/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "8ea-1o-Ede"; */
"8ea-1o-Ede.title" = "Nom d'utilisateur :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "CXt-qF-sUL"; */
"CXt-qF-sUL.title" = "Mot de passe :";

/* Class = "NSWindow"; title = "Fantastical — Enter Password"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical — Saisir le mot de passe";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "ism-x1-MfA"; */
"ism-x1-MfA.ibExternalAccessibilityDescription" = "nom d'utilisateur";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OW1-7L-iEf"; */
"OW1-7L-iEf.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "oXX-FP-g6R"; */
"oXX-FP-g6R.placeholderString" = "Requis";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7t-n9-CUJ"; */
"v7t-n9-CUJ.title" = "Annuler";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "WMg-Is-utw"; */
"WMg-Is-utw.ibExternalAccessibilityDescription" = "mot de passe";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "yXC-bi-cN7"; */
"yXC-bi-cN7.placeholderString" = "Requis";

